/*main content styles*/
#optima-main-content {
  font-size: 10pt;
  line-height: 15px;
}
#optima-main-content p {
  text-align: justify;
  text-indent: 17px;
  margin: 5px 0;
}
#optima-main-content ul {
  padding-left: 5px;
  list-style: none;
}
#optima-main-content ul li {
	margin: 4px 0;
	padding-left: 23px;
	background: url('../img/marker4.png') no-repeat 0 5px;
}
#optima-main-content .node-readmore {
	background:url('../img/marker1.png') no-repeat 0 3px;
	padding-left:16px;
}
#optima-main-content .field-type-taxonomy-term-reference a{
	background:url('../img/marker5.png') no-repeat 0 3px;
	padding-left:16px;
}
#optima-main-content h3 {
	color: #424242;
	font-size: 14px;
	font-weight: bold;
}

#optima-main-content a {color:#800000;text-decoration:none;}
#optima-main-content a:hover {text-decoration:underline;}

#optima-main-content strong {color: #424242;}

/*#optima-main-content ul ul li {
	background: url('../img/ul-red-arrow.png') no-repeat 0 3px;
}*/
#optima-main-content .marker-blackred > li {background: url('../img/marker3.png') no-repeat 0 5px;}
#optima-main-content .marker-circled > li {background: url('../img/marker4.png') no-repeat 0 5px;padding-left: 18px;}
#optima-main-content .marker-arrows > li {background: url('../img/marker1.png') no-repeat 0 3px;}

/*main page*/
tbody {border: none;}

#optima-main-content table.twocolumn {
  border: 0;
  padding: 0;
  width: 100%;
}

#optima-main-content table.twocolumn img {
  /*position: absolute;*/
/*  top: 0;
  left: 0;*/
  width: 33px;
  height: 32px;
  vertical-align: middle;
}

#optima-main-content table.twocolumn span {
  display: inline-block;
  vertical-align: middle;
  padding-left: 5px;
  color: #db0000;
  font-weight: bold;
  /*font-family: Arial;
  font-size: 14px;*/
  width: 300px;
}

#optima-main-content table.twocolumn p {
  text-align: justify;
  text-indent: 0;
  margin-top: 6px;
  margin-bottom: 10px; 
}

#optima-main-content table.twocolumn td {
  width: 338px;
  padding: 0 14px 0 0;
  vertical-align: top;
}

#optima-main-content table.twocolumn td + td {
  width: 338px;
  padding-right: 0px;
}
.view-taxonomy-term .views-row{
	border-bottom:solid 1px silver;
	padding-bottom:10px;
}
.view-taxonomy-term .views-row-last{border:none;padding-bottom:0;}
#optima-main-content .pager{
	padding:0;
	margin:0;
}
#optima-main-content .pager li{
	background-image:none;
	padding:2px;
	margin:0;
}
#optima-main-content .pager li a{color: #606060;}
#optima-main-content .phones-contacts{
	margin:0 0 0 76px;
	padding:0;
	overflow:hidden;
}
#optima-main-content .phones-contacts ul{padding:0;}
#optima-main-content .phones-contacts li{
	background-image:none;
	margin:0;
	padding:0;
}
#optima-main-content .phones-contacts > li{float:left;}
#optima-main-content .phones-contacts .phones1{
	white-space:nowrap;
	padding-right:80px;
}
#optima-main-content .phones1 li{height:18px;}
#optima-main-content .phones2 li{height:30px;}
#optima-main-content .phones-contacts .phones-ks,
#optima-main-content .phones-contacts .phones-mts,
#optima-main-content .phones-contacts .phones-life{padding-left:20px;}
#optima-main-content .phones-contacts .phones-local{
	background:url("../img/cdma2px.png") 20px 1px no-repeat;
	padding-left:40px;
	height:20px;
}
#optima-main-content .phones-contacts .phones-empty{height:13px;}
#optima-main-content .phones-contacts .phones-mts{background:url("../img/mts2px.png") no-repeat;}
#optima-main-content .phones-contacts .phones-life{background:url("../img/life2px.png") no-repeat;}
#optima-main-content .phones-contacts .phones-ks{background:url("../img/ks2px.png") no-repeat;}
